ph_rach_req_param Struct Reference

for PH-RANDOM_ACCESS.req More...

`#include <l1sap.h>`

## Data Fields

uint8_t | ra
| Random Access.
uint8_t | ta
| Timing Advance.
uint8_t | tx_power
| Transmit Power.
uint8_t | is_combined_ccch
| Are we using a combined CCCH?
uint16_t | offset
| Timing Offset.

## Detailed Description

for PH-RANDOM_ACCESS.req

The documentation for this struct was generated from the following file:

- include/osmocom/gsm/l1sap.h